﻿TABLE.ScrollBar		{ width:17px; height:192px;}
	TD.ScrollBtn	{ width:17px; height:21px; }
	TD.ScrollBtn IMG	{ cursor:pointer; }
	TD.ScrollPath	{ width:17px; height:192px;}
	TABLE.ScrollPath	{ width:17px; height:192px;}
	TD.Scroller		{ width:17px; height:192px; vertical-align:top; }
	DIV.Scroller	{ width:17px; background-color:#137DAD; position:absolute;}
	TD.HPL_Scrollbar	{ width:17px; height:192px; vertical-align:top; text-align:center;}